.gallia .pathology-web-content.portlet-boundary {
  margin-bottom: 0;
  clear: none; }
  .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless {
    background: none; }
    .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless h1 {
      color: #FFF;
      font-size: 84px;
      position: absolute;
      bottom: 35%;
      width: 100%;
      text-align: center;
      margin: 0;
      float: none;
      line-height: 1em; }
    .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless .description {
      color: #FFF;
      margin: 0;
      width: 100%;
      position: absolute;
      bottom: 10%;
      float: none; }
      .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless .description p {
        text-align: center;
        margin: 0 auto;
        width: 40%;
        font-size: 14px; }
.gallia .portlet-boundary .tile-portlet .article-content-rte.pathology-symptom-header {
  padding: 30px 0;
  background: #f2e1d9; }
  .gallia .portlet-boundary .tile-portlet .article-content-rte.pathology-symptom-header h3 {
    margin: 0 auto;
    width: 80%; }
.gallia .portlet-boundary .pathology-button-holder {
  margin-top: 40px; }
  .gallia .portlet-boundary .pathology-button-holder a.pathology-button {
    padding: 22px 20px;
    background-color: #f7ebe7;
    border-radius: 10px;
    color: #938a8c;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZWJlNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f7ebe7));
    background-image: -moz-linear-gradient(top, white 0%, #f7ebe7 100%);
    background-image: -webkit-linear-gradient(top, white 0%, #f7ebe7 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #f7ebe7 100%); }
    .gallia .portlet-boundary .pathology-button-holder a.pathology-button .btn-text {
      font-family: Gotham Rounded SSm A , Gotham Rounded SSm B, Arial, sans-serif;
      font-weight: 500;
      line-height: normal;
      font-size: 15px;
      text-align: left; }
    .gallia .portlet-boundary .pathology-button-holder a.pathology-button:hover {
      background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZWJlNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
      background-size: 100%;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, white), color-stop(100%, #f7ebe7));
      background-image: -moz-linear-gradient(top, white 0%, #f7ebe7 100%);
      background-image: -webkit-linear-gradient(top, white 0%, #f7ebe7 100%);
      background-image: linear-gradient(to bottom, #ffffff 0%, #f7ebe7 100%); }
.gallia .portlet-boundary .pathologyMore .pathology-button-holder {
  margin-top: 0; }
.gallia .pathology .article .article-content-rte {
  padding-left: 0;
  padding-right: 0; }
.gallia .pathology .pathology-content {
  background: #FFFFFF; }
  .gallia .pathology .pathology-content .pathology-illustration {
    float: left; }
  .gallia .pathology .pathology-content .pathology-content-text,
  .gallia .pathology .pathology-content .pathology-tip-section,
  .gallia .pathology .pathology-content .pathology-appendix-section {
    margin-left: 300px; }
  .gallia .pathology .pathology-content .pathology-content-text {
    margin-right: 5%; }
  .gallia .pathology .pathology-content .pathology-tip-section {
    margin-top: 50px; }
    .gallia .pathology .pathology-content .pathology-tip-section .pathology-tip {
      float: left;
      max-width: 28%;
      margin-right: 3%;
      padding-left: 20px;
      box-sizing: border-box;
      background: url(../images/gallia-icon/drip-blue.png) no-repeat left top; }
      .gallia .pathology .pathology-content .pathology-tip-section .pathology-tip .pathology-tip-title {
        color: #78a2e0;
        font-size: 20px;
        margin-top: 0;
        font-weight: normal; }
  .gallia .pathology .pathology-content .pathology-appendix-section {
    margin-bottom: 10px; }
    .gallia .pathology .pathology-content .pathology-appendix-section .btn-pharmalocator {
      margin-bottom: 30px; }
      .gallia .pathology .pathology-content .pathology-appendix-section .btn-pharmalocator .btn-text {
        font-size: 16px;
        color: #938a8c; }
    .gallia .pathology .pathology-content .pathology-appendix-section .pathology-appendix {
      font-size: 11px;
      margin-top: 20px; }
.gallia .pathology .pathology-video-section {
  clear: left;
  background: #fff9f7; }
  .gallia .pathology .pathology-video-section .article {
    margin-top: 0;
    padding-top: 50px; }
  .gallia .pathology .pathology-video-section .pathology-video-content {
    float: left;
    padding: 0 40px;
    width: 50%;
    box-sizing: border-box; }
  .gallia .pathology .pathology-video-section .pathology-video-column {
    float: left;
    position: relative;
    top: -35px;
    padding: 0 50px;
    box-sizing: border-box;
    width: 50%; }
    .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video {
      width: 330px;
      height: 330px;
      position: relative;
      margin: 0 auto; }
      .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video .player {
        position: absolute;
        left: 145px;
        top: 149px; }
        .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video .player .player-icon {
          max-width: none;
          background-image: url("../images/gallia-icon-s99aae6ecaa.png");
          background-position: 0 -9313px;
          width: 43px;
          height: 43px;
          padding: 1px; }
    .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video-link {
      margin-top: 20px; }
      .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video-link a {
        margin: 0 auto;
        display: block; }
.gallia #pathologyPicker {
  z-index: 2;
  width: 100%;
  position: relative;
  padding-left: 0px; }
  .gallia #pathologyPicker h3.pathologyPickerHeader {
    position: absolute; }
.gallia #pathologyBackground {
  position: absolute;
  width: 100%; }
  .gallia #pathologyBackground .pathBgTile {
    background-color: #fff;
    z-index: 1;
    width: 50%;
    padding: 0;
    margin: 0;
    float: left; }
  .gallia #pathologyBackground .pathBgTile.possiblePathology {
    background-color: #7aa0d5; }
  .gallia #pathologyBackground .pathBgTile.active {
    background-color: #1e3990; }
.gallia .pathologyBubblePosition {
  width: 50%;
  float: left;
  /*height: 250px; to-delete? */ }
.gallia .pathologyBubble {
  font-family: Karbon,Arial,sans-serif;
  font-weight: bold;
  line-height: normal;
  position: absolute; }
.gallia div#gal-pathologies {
  text-align: center;
  position: absolute;
  /*padding: 50px; to-delete? */ }
.gallia div.pathologyName {
  text-transform: uppercase;
  color: #7aa0d5;
  cursor: pointer; }
.gallia #gal-pathologies .pathologyBubble .pathologyMore a.pathology-button {
  color: #ded0d0; }
.gallia .pathologyMore {
  padding-top: 6px; }
.gallia div#pathologyDrop {
  position: absolute;
  text-align: center;
  font-family: Karbon,Arial,sans-serif;
  line-height: normal; }
.gallia .pathologyCloseBtn {
  background: url("../images/gallia-icon-s99aae6ecaa.png") no-repeat;
  background-position: 0 -258px;
  cursor: pointer; }
.gallia #gal-symptoms .symptom h3 {
  font-weight: 700; }
.gallia .portlet-boundary .tile-portlet .pathology-detail h3 {
  font-weight: 700; }
.gallia .portlet-boundary .tile-portlet .pathology-detail h4.patholgy-overview-title {
  font-weight: 700; }
.gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-description {
  color: #7aa0d5; }
.gallia .pathology-link span.btn-text {
  color: #DED0D0; }
.gallia .owl-controls {
  position: absolute; }
  .gallia .owl-controls .owl-prev {
    float: left;
    background-image: url("../images/pathology/arrow-left.png");
    text-indent: -9999px; }
  .gallia .owl-controls .owl-next {
    float: right;
    background-image: url("../images/pathology/arrow-right.png");
    text-indent: -9999px; }
.gallia .pathologyPickerAppendix {
  position: absolute;
  font-weight: 700;
  text-align: center; }
.gallia div.pathologyName.activePathology {
  color: #fff; }
.gallia .symptomNumbers {
  position: absolute;
  color: #1e3990; }
.gallia .pathology-accordion {
  background: #f2e1d9;
  padding: 0; }
  .gallia .pathology-accordion .ui-accordion-content {
    background: white;
    text-align: center;
    padding: 0; }
  .gallia .pathology-accordion .pathology-mobile-tab {
    background: white;
    padding: 20px 30px;
    margin-top: 5px; }
    .gallia .pathology-accordion .pathology-mobile-tab:first-of-type {
      margin-top: 0; }
    .gallia .pathology-accordion .pathology-mobile-tab a {
      color: #78a2e0;
      font-size: 14px;
      text-transform: uppercase;
      background: url(../images/pathology/arrow_blue_down.png) no-repeat center right; }
    .gallia .pathology-accordion .pathology-mobile-tab.ui-state-hover, .gallia .pathology-accordion .pathology-mobile-tab.ui-state-active {
      background: #1e3990;
      box-shadow: none; }
      .gallia .pathology-accordion .pathology-mobile-tab.ui-state-hover a, .gallia .pathology-accordion .pathology-mobile-tab.ui-state-active a {
        color: white;
        text-shadow: none;
        background: url(../images/pathology/arrow_white_up.png) no-repeat center right; }
    .gallia .pathology-accordion .pathology-mobile-tab .ui-icon {
      display: none; }

@media (min-width: 1230px) {
  .gallia #pathologyPicker h3.pathologyPickerHeader {
    padding: 50px 70px;
    width: 450px;
    font-size: 47px;
    line-height: 42px; }
  .gallia #pathologyBackground {
    padding-top: 200px; }
    .gallia #pathologyBackground .pathBgTile {
      height: 296px; }
  .gallia .pathologyBubble {
    font-size: 13pt;
    width: 150px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(1) .pathologyBubble {
    left: 177px;
    top: 390px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(2) .pathologyBubble {
    left: 866px;
    top: 390px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(3) .pathologyBubble {
    left: 137px;
    top: 655px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(4) .pathologyBubble {
    left: 911px;
    top: 655px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(5) .pathologyBubble {
    left: 264px;
    top: 884px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(6) .pathologyBubble {
    left: 789px;
    top: 884px; }
  .gallia div#pathologyDrop {
    top: 355px;
    left: 377px;
    width: 450px; }
  .gallia .pathologyCloseBtn {
    height: 50px;
    width: 50px;
    margin-left: 209px; }
  .gallia div#gal-pathology-details {
    padding-top: 55px; }
  .gallia #gal-symptoms .symptom h3 {
    font-size: 26pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h3 {
    font-size: 26pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h4.patholgy-overview-title {
    font-size: 26pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-description {
    font-size: 18px;
    padding: 0 20px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-appendix {
    padding: 0 10px; }
  .gallia div.symptom {
    width: 450px; }
  .gallia div#gal-symptoms {
    top: 210px; }
  .gallia .owl-controls {
    top: 15%;
    width: 100%; }
    .gallia .owl-controls .owl-prev {
      height: 54px;
      width: 30px; }
    .gallia .owl-controls .owl-next {
      height: 54px;
      width: 30px; }
  .gallia .pathologyPickerAppendix {
    top: 980px;
    left: 495px;
    width: 210px;
    font-size: 14px; }
  .gallia .symptomNumbers {
    top: 360px;
    left: 180px;
    font-size: 37px;
    letter-spacing: 9px; } }
@media (max-width: 1229px) and (min-width: 1024px) {
  .gallia #pathologyPicker h3.pathologyPickerHeader {
    padding: 35px 50px;
    width: 350px;
    font-size: 37px;
    line-height: 36px; }
  .gallia #pathologyBackground {
    padding-top: 170px; }
    .gallia #pathologyBackground .pathBgTile {
      height: 240px; }
  .gallia .pathologyBubble {
    font-size: 12pt;
    width: 110px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(1) .pathologyBubble {
    left: 153px;
    top: 321px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(2) .pathologyBubble {
    left: 715px;
    top: 321px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(3) .pathologyBubble {
    left: 120px;
    top: 535px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(4) .pathologyBubble {
    left: 750px;
    top: 538px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(5) .pathologyBubble {
    left: 220px;
    top: 726px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(6) .pathologyBubble {
    left: 649px;
    top: 726px; }
  .gallia div#pathologyDrop {
    top: 300px;
    left: 303px;
    width: 380px; }
  .gallia .pathologyCloseBtn {
    height: 50px;
    width: 50px;
    margin-left: 172px; }
  .gallia div#gal-pathology-details {
    padding-top: 30px; }
  .gallia #gal-symptoms .symptom h3 {
    font-size: 22pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h3 {
    font-size: 22pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h4.patholgy-overview-title {
    font-size: 22pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-description {
    font-size: 17px;
    padding: 0 20px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-appendix {
    padding: 0 10px; }
  .gallia div.symptom {
    width: 380px; }
  .gallia div#gal-symptoms {
    top: 160px; }
  .gallia .owl-controls {
    top: 15%;
    width: 100%; }
    .gallia .owl-controls .owl-prev {
      height: 54px;
      width: 30px; }
    .gallia .owl-controls .owl-next {
      height: 54px;
      width: 30px; }
  .gallia .pathologyPickerAppendix {
    top: 810px;
    left: 406px;
    width: 172px;
    font-size: 12px; }
  .gallia .symptomNumbers {
    top: 300px;
    left: 153px;
    font-size: 33px;
    letter-spacing: 8px; } }
@media (max-width: 1023px) and (min-width: 769px) {
  .gallia #pathologyPicker h3.pathologyPickerHeader {
    padding: 25px 42px;
    width: 270px;
    font-size: 28px;
    line-height: 24px; }
  .gallia #pathologyBackground {
    padding-top: 125px; }
    .gallia #pathologyBackground .pathBgTile {
      height: 192px; }
  .gallia .pathologyBubble {
    font-size: 10pt;
    width: 107px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(1) .pathologyBubble {
    left: 109px;
    top: 251px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(2) .pathologyBubble {
    left: 549px;
    top: 251px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(3) .pathologyBubble {
    left: 83px;
    top: 414px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(4) .pathologyBubble {
    left: 578px;
    top: 422px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(5) .pathologyBubble {
    left: 164px;
    top: 561px; }
  .gallia div#gal-pathologies .pathologyBubblePosition:nth-child(6) .pathologyBubble {
    left: 498px;
    top: 561px; }
  .gallia div#pathologyDrop {
    top: 225px;
    left: 235px;
    width: 300px; }
  .gallia .pathologyCloseBtn {
    height: 50px;
    width: 50px;
    margin-left: 129px; }
  .gallia div#gal-pathology-details {
    padding-top: 15px; }
  .gallia #gal-symptoms .symptom h3 {
    font-size: 19pt;
    padding: 0 60px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h3 {
    font-size: 19pt;
    padding: 0 30px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail h4.patholgy-overview-title {
    font-size: 19pt;
    padding: 0 30px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-description {
    font-size: 14px;
    padding: 0 20px; }
  .gallia .portlet-boundary .tile-portlet .pathology-detail .patholgy-overview-appendix {
    padding: 0 10px; }
  .gallia div.symptom {
    width: 300px; }
  .gallia div#gal-symptoms {
    top: 100px; }
  .gallia .owl-controls {
    top: 15%;
    width: 100%; }
    .gallia .owl-controls .owl-prev {
      height: 54px;
      width: 30px; }
    .gallia .owl-controls .owl-next {
      height: 54px;
      width: 30px; }
  .gallia .pathologyPickerAppendix {
    top: 630px;
    left: 312px;
    width: 148px;
    font-size: 10px;
    line-height: 12px; }
  .gallia .symptomNumbers {
    top: 250px;
    left: 120px;
    font-size: 26px;
    letter-spacing: 6px; }
  .gallia .portlet-boundary .pathology-button-holder a.pathology-button {
    padding: 17px 15px; }
  .gallia .portlet-boundary .pathology-button-holder a.pathology-button .btn-text {
    font-size: 13px; } }
@media (max-width: 1023px) {
  .gallia .pathology .pathology-content .pathology-tip-section .pathology-tip {
    float: none;
    max-width: none;
    margin-right: 0;
    margin-top: 30px; }
  .gallia .pathology .pathology-content .pathology-tip-section .pathology-tip-title {
    margin-bottom: 5px; }
  .gallia .pathology .pathology-content .pathology-content-text {
    margin-right: 0; }

  .gallia .pathology .pathology-video-section .pathology-video-column {
    padding: 0; }
    .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video {
      width: 290px;
      height: 290px; }
      .gallia .pathology .pathology-video-section .pathology-video-column .pathology-video .player {
        left: 125px;
        top: 133px; }

  .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless .description p {
    width: 60%; } }
@media (min-width: 769px) {
  .gallia .pathology-desktop {
    display: block; }
    .gallia .pathology-desktop #pathology-title {
      display: block; }

  .gallia .pathology-mobile {
    display: none; }
    .gallia .pathology-mobile #pathology-title {
      display: none; } }
@media (max-width: 768px) {
  .gallia .pathology-mobile {
    display: block; }
    .gallia .pathology-mobile #pathology-title {
      display: block; }

  .gallia .pathology-desktop {
    display: none; }
    .gallia .pathology-desktop #pathology-title {
      display: none; }

  .gallia .portlet-boundary .tile-portlet .pathology-detail {
    padding: 40px; }
    .gallia .portlet-boundary .tile-portlet .pathology-detail h3 {
      padding: 0; }
    .gallia .portlet-boundary .tile-portlet .pathology-detail h4.patholgy-overview-title {
      padding: 0; }
    .gallia .portlet-boundary .tile-portlet .pathology-detail p.patholgy-overview-description {
      font-size: 15px;
      margin-top: 30px; }
    .gallia .portlet-boundary .tile-portlet .pathology-detail p.patholgy-overview-appendix {
      margin-top: 40px; }

  .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground {
    position: absolute; }
    .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless h1 {
      font-size: 56px; }
    .gallia .pathology-web-content.portlet-boundary .tile-portlet .foreground .title-headband-bg-textless .description p {
      width: 86%; }

  .gallia .portlet-boundary .pathology {
    text-align: left; }
    .gallia .portlet-boundary .pathology .pathology-content.article {
      margin: 0; }
    .gallia .portlet-boundary .pathology .pathology-content .pathology-illustration {
      display: none; }
    .gallia .portlet-boundary .pathology .pathology-content .pathology-title {
      font-size: 46.67px; }
    .gallia .portlet-boundary .pathology .pathology-content .pathology-subtitle {
      margin-bottom: 20px; }
    .gallia .portlet-boundary .pathology .pathology-content .article-content-rte {
      padding-right: 40px;
      padding-left: 40px;
      margin-right: 0;
      margin-left: 0; }
    .gallia .portlet-boundary .pathology .pathology-content .pathology-appendix-section {
      text-align: center; }
    .gallia .portlet-boundary .pathology .pathology-video-section .pathology-video-content {
      width: 50%;
      padding: 0; }
    .gallia .portlet-boundary .pathology .pathology-video-section .article {
      margin: 0; }
      .gallia .portlet-boundary .pathology .pathology-video-section .article .article-content-rte {
        padding-left: 30px;
        padding-right: 30px; }
    .gallia .portlet-boundary .pathology .pathology-video-section .pathology-video-column {
      width: 50%;
      padding: 0;
      top: -10px; }
      .gallia .portlet-boundary .pathology .pathology-video-section .pathology-video-column .pathology-video {
        width: 210px;
        height: 210px; }
        .gallia .portlet-boundary .pathology .pathology-video-section .pathology-video-column .pathology-video .player {
          left: 85px;
          top: 85px; }
      .gallia .portlet-boundary .pathology .pathology-video-section .pathology-video-column .pathology-video-link {
        display: none; } }
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .gallia .troubles_nested .col-lg-8 {
    float: left;
    width: 66.6667% !important; }

  .gallia .troubles_nested .col-lg-4 {
    float: left;
    width: 33.3333% !important; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .col-lg-6 {
    width: 100%; } }
@media screen and (max-width: 768px) {
  .gallia .troubles_nested .col-xs-hide {
    display: block; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 {
    height: 260px; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .col-lg-6 {
    width: 100%; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .col-lg-6 .col-lg-4 {
    width: 33%;
    float: left; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .contact-allo-img {
    margin-bottom: 10px;
    margin-top: 10px; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .contact-tagline {
    margin-bottom: 10px; }

  .gallia .troubles_nested .col-lg-8 .tile-portlet.height-big-50 .article-gv-allo .contact-footer {
    margin-top: 10px; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-8 {
    float: left;
    width: 66.7%; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-4 {
    float: left;
    width: 33.3%; }

  .gallia .troubles_nested .article-gv-chat {
    background: #f2e1d9;
    height: 260px; }

  .gallia .troubles_nested .article-gv-chat .chat-service {
    box-sizing: border-box;
    height: 260px; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-8 .rte-title-big-gv {
    margin: 0; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-8 .chat-rte-upper-gv {
    margin-top: 20px; }

  .gallia .portlet-boundary .tile-portlet .article-content-rte.pathology-symptom-header {
    padding: 80px 0; } }
@media screen and (max-width: 767px) {
  .gallia .troubles_nested .col-lg-8 {
    float: none;
    height: 260px;
    width: 100%;
    margin-bottom: 11px; }

  .gallia .troubles_nested .col-lg-4 {
    float: none;
    height: 282px;
    width: 100%; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-8 .rte-title-big-gv {
    margin: 10px 0; }

  .gallia .troubles_nested .article-gv-chat .chat-service .col-lg-8 .chat-rte-upper-gv {
    margin-top: 30px; } }

